#thread
360
名無したちの午後
2013:02:28(金)　18:24:15
msg,↓の事件解決したってホント？　犯人は？
img,obj\\s004_000.bmp
##

#thread
361
名無したちの午後
2013:02:28(金)　18:26:46
msg,犯人は行方不明らしいぞ
##

#thread
362
名無したちの午後
2013:02:28(金)　18:30:01
msg,女たちが無事救出されたって聞いたが、マジ？
msg,この利奈ちゃんって子も？
img,obj\\s002_004.bmp
##

#thread
363
名無したちの午後
2013:02:28(金)　18:34:05
msg,救出されたというか、解放されたらしい
##

#thread
364
名無したちの午後
2013:02:28(金)　18:37:45
msg,そうなん？
##

#thread
365
名無したちの午後
2013:02:28(金)　18:38:00
msg,復讐が目的だったんだろ？　なんで逃したんだろうな？
##

#thread
366
名無したちの午後
2013:02:28(金)　18:38:11
msg,さぁな？
##

#thread
367
名無したちの午後
2013:02:28(金)　18:39:54
msg,なにか意図があるのか……
##

#thread
368
名無したちの午後
2013:02:28(金)　18:41:27
msg,女たちはいまなにしてんの？
##

#thread
369
名無したちの午後
2013:02:28(金)　18:47:12
msg,わからん。姫川綾音もミレイも、テレビに出てないしな。
msg,↓の中継されたら、そりゃ無理か……。
img,obj\\s004_002.bmp
##

#thread
370
名無したちの午後
2013:02:28(金)　18:50:46
msg,もう表舞台には出れんだろーなｗｗｗ
##

#thread
371
名無したちの午後
2013:02:28(金)　18:59:59
msg,ピアノの子も留学取り消しだろ？
##

#thread
372
名無したちの午後
2013:02:28(金)　19:07:08
msg,当たり前だろ。少しは自分で考えろ。
##

#thread
373
名無したちの午後
2013:02:28(金)　19:18:15
msg,あれだけのことしてたらなー
msg,↓の犯人の怒りも、もっともだわ
img,obj\\s004_003.bmp
##

#thread
374
名無したちの午後
2013:02:28(金)　19:24:41
msg,いまごろ引きこもってんじゃね？
##

#thread
375
名無したちの午後
2013:02:28(金)　19:26:14
msg,どのみち社会復帰はありえんね
##

#thread
376
名無したちの午後
2013:02:28(金)　19:29:58
msg,そりゃあなぁ……
##

#thread
377
名無したちの午後
2013:02:28(金)　19:32:19
msg,この放火の子は結局、
msg,精神不安定かつ証拠不十分で不起訴になったらしいがな
img,obj\\s004_004.bmp
##

#thread
378
名無したちの午後
2013:02:28(金)　19:38:12
msg,それでももう学校とか行けないだろ、常考
##

#thread
379
名無したちの午後
2013:02:28(金)　19:40:19
msg,町も歩けんよ
##

#thread
380
名無したちの午後
2013:02:28(金)　19:47:22
msg,あの女たち、これからどうやって生きていくんだろうなー
##

